a:link, a:visited{ color:#666666; text-decoration:none;}
a:hover{ color:#16ae1b; text-decoration:underline;}
a { outline:none; star:expression(this.onFocus=this.blur());}
img{ vertical-align:top;}
/* main_board */
.t{ width:978px; border:1px solid #91c2eb; overflow:hidden; background-color:#FFF;}
.t .t02{ width:958px; float:left; padding:5px 10px 0 10px;}
.t .t02 ul{ float:left; padding:5px 0; border-bottom: #C9DAE5 1px dashed; overflow:hidden;}
.t .t02 ul.bg01{background:#F1F7FD;}
.t .t02 ul.w01{width:319px;}
.t .t02 ul.w02{width:958px;}
.t .t02 ul li{float:left; line-height:20px; padding:0 8px 0 5px; overflow: hidden; background:url(../images/dd.png) -203px -104px no-repeat}
.index_ads{width:963px; float:left; padding:13px 0 0 15px; overflow:hidden; border-bottom: #C9DAE5 1px dashed;}
.index_ads ul{ padding:0; margin:0;}
.index_ads ul li{float:left; width:68px; overflow:hidden; text-align:center; margin-right:12px; line-height:1.8;}
.index_ads ul li img{width:68px; height:42px;}
.icon_type1,.icon_type2,.icon_type3,.icon_type4,.icon_type5{background:url(../images/dd.png) no-repeat; width:37px; height:17px; line-height:17px; float:left; color:#FFF; text-indent:5px; margin-right:5px;}
.icon_type1{background-position:-161px -86px;}
.icon_type2{background-position:-161px -106px;}
.icon_type3{background-position:-161px -126px;}
.icon_type4{background-position:-161px -66px;}
.icon_type5{background-position:-161px -46px;}

.iplay{ width:980px; height:34px; background:url(../images/iplay_bg.gif) no-repeat; overflow:hidden;}
.iplay h3{ width:110px; height:34px; font-size:0; text-indent:-999px; float:left;}
.iplay a{ line-height:34px; padding:0 10px 0 0; float:left;}
.iplay button{width:40px; height:20px; background:url(../images/but1.gif) no-repeat; border:none; float:right; margin:7px; cursor:pointer;}
.iplay button em{font-size:0; text-indent:-999px;}
.iplay #wwgd{float:left; height:34px; width:815px; overflow:hidden;}

.ul_pic li{float:left; width:90px; overflow:hidden; padding:0 7px 12px; _padding:0 7px 11px;}
.ul_pic li .img{position:relative; height:72px;}
.ul_pic li .img span{position:absolute; top:0; left:0; width:90px; height:72px; background: url("../images/bg3.png") no-repeat scroll 0 0 transparent; _background-image:none;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templets/8799/images/bg3.png");}
.ul_pic li .img img{width:72px; height:72px; padding:0 8px 0 10px}
.ul_pic li .bt{height:19px; line-height:20px; _height:16px; _line-height:16px; overflow:hidden; padding-left:4px; text-align:center;}

.ul_pic1 li .img{position:relative; float:left;}
.ul_pic1 li .img span{position:absolute;top:0; left:0; width:66px; height:58px; background: url("../images/bg5.png") no-repeat scroll 0 0 transparent; _background-image:none;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templets/8799/images/bg5.png");}

.box2{position:relative; width:936px; height:196px; border:1px solid #91c2eb; border-bottom:none; border-top:none; overflow:hidden; padding:10px 21px 5px;}
.box2 .content{float:left; width:936px; _width:933px; height:196px; overflow:hidden;}
.box2 .content .contents{float:left; width:5616px;}
.box2 .content .contents ul{ float:left; width:2808px;}
.box2 .content .contents ul li{float:left; width:90px; overflow:hidden; padding:0 7px 12px; _padding:0 7px 11px;}
.box2 .content .contents ul li .img{float:left; height:72px;}
.box2 .content .contents ul li .img img{display:block; width:72px; height:72px; padding:0 8px 0 10px}
.box2 .content .contents ul li .img .tm{display:block; width:90px; height:72px; margin-top:-72px; padding:0px;}
.box2 .content .contents ul li .img .tm img{width:90px; height:72px; padding:0px;}
.box2 .content .contents ul li .bt{height:19px; line-height:20px; _height:16px; _line-height:16px; overflow:hidden; padding-left:4px; text-align:center;}
.box2 .prev {position:absolute; z-index:99999; left:0; top:70px; width:14px; height:68px; background:url(../images/box2_prev.gif) no-repeat; cursor:pointer;}
.box2 .next {position:absolute; right:0; top:70px; width:14px; height:68px; background:url(../images/box2_next.gif) no-repeat; cursor:pointer;}

.hotbox{ width:764px; float:left;}
.hotbox .tit { width:764px; height:41px; background:url(../images/hotbox_tit.gif) no-repeat;}
.hotbox .tit h3 { font-size:14px; line-height:29px; padding-left:40px; float:left; color:#0080ff;}
.hotbox .tit .more { line-height:29px; float:right; padding-right:10px;}
.hotbox .cont { width:746px; overflow:hidden; border:1px solid #91c2eb; border-top:none; padding:5px 0 5px 16px;}

.Rbox{ width:206px; float:left; padding-left:10px; }
.Rbox .tit { width:206px; height:29px; background:url(../images/Rbox_tit.gif) no-repeat;}
.Rbox .tit h3 { font-size:14px; line-height:29px; padding-left:15px; float:left; color:#0080ff;}
.Rbox .tit .more { line-height:29px; float:right; padding-right:10px;}
.Rbox .cont { width:204px; height:536px; border:1px solid #91c2eb;}
.Rbox .cont ul { padding:5px 0; width:204px;}
.Rbox .cont ul li { width:184px; height:58px; *height:56px; border-top:1px dotted #91c2eb; margin:0 10px; padding:8px 0; overflow:hidden;}
.Rbox .cont ul li .but{background:url(../images/but2.gif) no-repeat; width:46px; height:18px; border:none; cursor:pointer; margin-top:3px;}
.Rbox .cont ul li img { width:66px; height:58px; float:left;}
.Rbox .cont ul li .txt {float:left;}
.Rbox .cont ul li .txt p {line-height:18px; text-indent:5px;}
.Rbox .cont ul li .txt .bt{ width:118px; height:18px; overflow:hidden;}
.Rbox .cont2 { width:204px; border:1px solid #91c2eb; overflow:hidden; padding-bottom:10px;}
.Rbox .cont2 ul {position:relative; padding:5px 10px; max-height:619px; _height:619px; overflow:hidden;}
.Rbox .cont2 ul li {float:left; width:72px; padding:5px 10px 3px; *padding:5px 10px 4px; _padding:5px 10px 5px;}
.Rbox .cont2 ul li .img{position:relative; height:62px; overflow:hidden;}
.Rbox .cont2 ul li .img span{position:absolute; top:0; left:0; width:72px; height:62px; background: url("../images/bg1.png") no-repeat scroll 0 0 transparent; _background-image:none;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templets/8799/images/bg1.png");}
.Rbox .cont2 ul li .img img{width:72px; height:62px;}
.Rbox .cont2 ul li .bt{height:19px; *height:18px; _height:17px; _line-height:20px; line-height:22px; overflow:hidden; text-align:center;}

.webarea{ width:980px;}
.webarea .tit{ width:980px; height:29px; background:url(../images/webarea_tit.gif) no-repeat;}
.webarea .tit h3 { line-height:29px; padding-left:15px; font-size:14px; float:left; color:#0080ff;}
.webarea .tit .more { line-height:29px; float:right; padding-right:10px;}
.webarea .cont{ width:978px; border:1px solid #91c2eb; overflow:hidden; padding-bottom:10px;}
.webarea .cont ul li{ display:block; float:left;  overflow:hidden;}
.webarea .cont ul li .img{ position:relative; float:left; width:140px; padding:10px 0 0 8px;}
.webarea .cont ul li .img span{position:absolute; top:10; left:8; width:140px; height:82px; background: url("../images/bg2.png") no-repeat scroll 0 0 transparent; _background-image:none;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templets/8799/images/bg2.png");}
.webarea .cont ul li .img img{ width:140px; height:82px;}
.webarea .cont ul li .img button{float:left; width:65px; height:21px; border:none; cursor:pointer;}
.webarea .cont ul li .img .ksyx{background:url(../images/but3.gif) no-repeat; margin-top:10px;}
.webarea .cont ul li .img .jlzq{background:url(../images/but4.gif) no-repeat; margin:10px 0 0 10px;}
.webarea .cont ul li .txt{ float:left; width:90px;  padding:10px 0 0 5px;}
.webarea .cont ul li .txt .title{border-bottom:1px dotted #91c2eb;}
.webarea .cont ul li .txt .title a{font-weight:bolder; color:#f76824;}

.girlarea{ width:980px;}
.girlarea .tit{ width:980px; height:29px; background:url(../images/girlarea_tit.gif) no-repeat;}
.girlarea .tit h3 { line-height:29px; padding-left:15px; font-size:14px; float:left; color:#d54f4e;}
.girlarea .tit .more { line-height:29px; float:right; padding-right:10px;}
.girlarea .cont{ width:978px; border:1px solid #e2c8cb; overflow:hidden; padding: 8px 0 4px 0;}
.girlarea .cont .navlist{ width:936px; padding:0 21px; overflow:hidden;}
.girlarea .cont .navlist a{ float:left; margin:5px; display:block; width:62px; height:23px; line-height:23px; text-align:center; background:url(../images/but5.gif) no-repeat; }
.girlarea .cont .shortcuts{ width:960px; padding:5px 0 0 18px; }

.tag{ width:485px; float:left;}
.tag .tit { width:485px; height:40px;}
.tag .tit h3 { height:29px; line-height:29px; font-size:14px; float:left; color:#0080ff;}
.tag .tit .more { height:29px; line-height:29px; padding:11px 10px 0 0; float:right;}
.tag .cont { width:483px; border:1px solid #91c2eb; border-top:none; overflow:hidden;}
.tag .cont ul{ padding:10px 0 5px 0; overflow:hidden;}
.tag .cont ul li{padding: 0 0 12px 5px;}

.botbox{ width:980px;}
.botbox .tab { width:980px; height:30px; background:url(../images/botbox_tit.gif) no-repeat;}
.botbox .tab ul { padding-left:10px;}
.botbox .tab ul li { float:left; width:51px; height:18px; line-height:18px; text-align:center; font-size:14px; color:#0080ff; margin:6px 0; padding:0 4px; border-right:1px solid #0080ff; cursor:pointer;}
.botbox .tab ul .info, .botbox .tab ul li:hover { float:left; width:60px; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:bolder; color:#0080ff; background:url(../images/info_bg.gif) no-repeat; padding:0; margin:0; border:none;}
.botbox .cont { width:961px; overflow:hidden; border:1px solid #91c2eb; border-top:none; padding: 15px 0 5px 17px;}

.yqlj{ width:980px;overflow:hidden;}
.yqlj .top_box{background:url(../images/box2_Tline.gif) no-repeat; width:980px; height:5px; overflow:hidden;}
.yqlj .bottom_box{background:url(../images/box1_Bline.gif) no-repeat; width:980px; height:5px; overflow:hidden;}
.yqlj .tit{ width:978px; height:25px; border:1px solid #91c2eb; border-bottom:none; border-top:none; overflow:hidden;}
.yqlj .tit .nav { width:144px; height:25px; float:left; overflow:hidden;}
.yqlj .tit .nav ul .on{background-color:#999; color:#FFF; font-weight:bolder;}
.yqlj .tit .nav ul li{float:left; width:70px; height:25px; line-height:25px; border-right:1px solid #c5c5c5; border-left:1px solid #c5c5c5; text-align:center; overflow:hidden; cursor:pointer;}
.yqlj .tit .contact{ float:right; text-align:right; height:25px; line-height:25px; }
.yqlj .tit .contact a{ padding:0 10px;}
.yqlj .txt{ float:left; width:963px; padding:5px 0 5px 15px; border:1px solid #91c2eb; border-bottom:none; border-top:none;}
.yqlj .txt li{ float:left; margin:0 15px 0 0; white-space:nowrap;}

.top_border{background:url(../images/box2_Tline.gif) no-repeat; width:980px; height:5px; overflow:hidden;}
.bottom_border{background:url(../images/box1_Bline.gif) no-repeat; width:980px; height:5px; overflow:hidden;}

#tipdiv { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #97C3E5; display: none; height: 80px; left: 0; padding: 3px 4px 2px; position: absolute; top: 1px; width: 80px; z-index: 1000; }
#tipimg { height: 60px; width: 80px; }
#tiptitle { font-size: 12px; height: 17px; line-height: 17px; overflow: hidden; padding: 0; text-overflow: ellipsis; white-space: nowrap; width: 80px; text-align:center;}
#tipshadow { background: none repeat scroll 0 0 #000000; display: none; height: 88px; left: 3px; opacity: 0.3; position: absolute; top: 3px; width: 90px; z-index: 999; }

.sj .tit{background:url(../images/tag_tit1.gif) no-repeat;}
.sj .tit h3{padding: 11px 0 0 52px;}
.dz{margin-left:10px;}
.dz .tit{background:url(../images/tag_tit2.gif) no-repeat;}
.dz .tit h3{padding: 11px 0 0 72px;}
.yz .tit{background:url(../images/tag_tit3.gif) no-repeat;}
.yz .tit h3{padding: 11px 0 0 65px;}
.ty{margin-left:10px;}
.ty .tit{background:url(../images/tag_tit4.gif) no-repeat;}
.ty .tit h3{padding: 11px 0 0 76px;}
